BMA EHR API Document

Loading...
Searching...
No Matches
Namespaces | Classes
BMA.EHR.Application.Responses Namespace Reference

## Namespaces
namespace | Messages
namespace | Organizations
namespace | Reports

## Classes
class | CommandInfoResponse
class | CommandPayload
class | DataResponse
class | EvaluateAssignResponse
class | EvaluateChairmanAssignResponse
class | EvaluateRecordAssignResponse
class | EvaluateResultAssignResponse
class | KeyValueItemResponse
class | OrganizationApproverResponse
class | OrganizationItem
class | PassProbationResponse
class | PayloadAttachment
class | PlacementSalaryResponse
class | ProbationAssignResponse
class | ProfileJsonRequest
class | ProfileResponse